## lsyncd 1.34

=== debian/changelog ===
lsyncd (1.34-1) unstable; urgency=low

  * New upstream version.
  * remove
    debian/patches/01-fix-spelling-error-in-lsyncd.conf.xml-manpage.patch,
    debian/patches/02-fix-lsyncd.conf.xml-manpage-location.patch and
    debian/patches/series all patches have been applied upstream
  * debian/control: Bump Standards-Version to 3.9.0 (no changes
    necessary)

 -- Jan Dittberner <jandd@debian.org>  Sun, 11 Jul 2010 23:22:25 +0200

lsyncd (1.33-1) unstable; urgency=low

  * New upstream version.
  * updated debian/watch to use googlecode redirector
  * refresh debian/patches/01-fix-spelling-error-in-lsyncd.conf.xml-
    manpage.patch
  * run autoreconf in debian/rules

 -- Jan Dittberner <jandd@debian.org>  Sat, 05 Jun 2010 10:59:19 +0200

lsyncd (1.26-1) unstable; urgency=low

  * Initial release. (Closes: #570296)

 -- Jan Dittberner <jandd@debian.org>  Sat, 20 Feb 2010 15:04:05 +0100
