=== debian/rules ===
#!/usr/bin/make -f

override_dh_auto_configure:
	aclocal && automake && autoreconf
	dh_auto_configure $@

override_dh_auto_test:
# there is no real test suite only a test target in upstream's Makefile

clean:
	rm -f aclocal.m4 Makefile.in
	rm -rf autom4te.cache

%:
	dh $@
