=== debian/watch ===
version=3
http://googlecode.debian.net/p/lsyncd/lsyncd-(\d\.\d+)\.tar\.gz
