## lsyncd 2.0.4

=== debian/changelog ===
lsyncd (2.0.4-1) unstable; urgency=low

  * New upstream version
  * remove debian/patches/fix_spelling_errors.patch that has been
    applied upstream

 -- Jan Dittberner <jandd@debian.org>  Sun, 27 Mar 2011 11:06:53 +0200

lsyncd (2.0.3-1) unstable; urgency=low

  * New upstream version.
  * refresh patches

 -- Jan Dittberner <jandd@debian.org>  Fri, 25 Feb 2011 19:31:54 +0100

lsyncd (2.0.2-3) unstable; urgency=low

  * Add debian/lsyncd.init (Closes: #614391) thanks to Ignace Mouzannar for the
    base script
  * add documentation on how to use the init script in
    debian/README.Debian
  * add debian/patches/dont_install_lua_as_docs.patch to not install lua
    scripts to the documentation dir (they are installed as examples by
    debian/rules)

 -- Jan Dittberner <jandd@debian.org>  Tue, 22 Feb 2011 21:33:55 +0100

lsyncd (2.0.2-2) unstable; urgency=low

  * Upload to unstable

 -- Jan Dittberner <jandd@debian.org>  Sun, 06 Feb 2011 11:33:59 +0100

lsyncd (2.0.2-1) experimental; urgency=low

  * New upstream version.
  * refresh debian/patches/fix_spelling_errors.patch
    b/debian/patches/fix_spelling_errors.patch

 -- Jan Dittberner <jandd@debian.org>  Fri, 21 Jan 2011 19:53:55 +0100

lsyncd (2.0.0-1) experimental; urgency=low

  * New upstream version.
  * debian/control:
    - add liblua5.1-0-dev, lua5.1, pkg-config, asciidoc, xsltproc, docbook-xml
      and docbook-xsl to Build-Depends
    - add lua5.1 to Depends
  * add --with autotools_dev to debian/rules
  * update debian/lsyncd.docs (all documentation previously mentioned there got
    removed, added doc/lsyncd.1.txt instead)
  * update debian/lsyncd.examples to include the examples directory
  * replace debian/patches/0001-fix-spelling-error.patch with
    debian/patches/fix_spelling_errors.patch to fix spelling errors

 -- Jan Dittberner <jandd@debian.org>  Tue, 21 Dec 2010 15:08:31 +0100

lsyncd (1.39-1) experimental; urgency=low

  * New upstream version.

 -- Jan Dittberner <jandd@debian.org>  Sat, 09 Oct 2010 21:28:28 +0200

lsyncd (1.38-1) experimental; urgency=low

  * New upstream version.
  * change debian/watch to remove the need for the Google code
    redirector

 -- Jan Dittberner <jandd@debian.org>  Thu, 02 Sep 2010 19:51:08 +0200

lsyncd (1.37-1) experimental; urgency=low

  * New upstream version.
  * debian/control:
    - bump Standards-Version to 3.9.1
    - change debhelper build dependency to 7.0.50~
  * add debian/patches/0001-fix-spelling-error.patch and
    debian/patches/series to fix spelling errors in manual pages

 -- Jan Dittberner <jandd@debian.org>  Tue, 17 Aug 2010 11:19:22 +0200
