=== debian/control ===
--- 
+++ 
@@ -2,15 +2,16 @@
 Section: admin
 Priority: optional
 Maintainer: Jan Dittberner <jandd@debian.org>
-Standards-Version: 3.9.0
-Build-Depends: debhelper (>= 7.0.50), libxml2-dev, automake
+Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 7.0.50~), libxml2-dev, automake, liblua5.1-0-dev,
+ lua5.1, pkg-config, asciidoc, xsltproc, docbook-xml, docbook-xsl
 Homepage: http://code.google.com/p/lsyncd/
 Vcs-Git: git://git.debian.org/collab-maint/lsyncd.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/lsyncd.git
 
 Package: lsyncd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, rsync
+Depends: ${shlibs:Depends}, ${misc:Depends}, rsync, lua5.1
 Description: daemon to synchronize local directories using rsync
  Lsyncd (Live syncing mirror daemon) uses rsync to synchronize local
  directories with a remote machine running rsyncd. Lsyncd watches
