## lsyncd 2.0.5

=== debian/changelog ===
lsyncd (2.0.5-1) unstable; urgency=low

  * New upstream version
  * debian/control:
    - add autotools-dev to Build-Depends (fixes Lintian
      error "missing-build-dependency-for-dh-addon")
    - bump Standards-Version to 3.9.2 (no changes needed)
  * refresh debian/patches/dont_install_lua_as_docs.patch
  * update debian/copyright format
  * add status command to debian/lsyncd.init (fixes Lintian complaint
    "init.d-script-does-not-implement-optional-option")

 -- Jan Dittberner <jandd@debian.org>  Thu, 12 Jan 2012 00:57:21 +0100
