=== debian/control ===
--- 
+++ 
@@ -2,9 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Jan Dittberner <jandd@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Build-Depends: debhelper (>= 7.0.50~), libxml2-dev, automake, liblua5.1-0-dev,
- lua5.1, pkg-config, asciidoc, xsltproc, docbook-xml, docbook-xsl
+ lua5.1, pkg-config, asciidoc, xsltproc, docbook-xml, docbook-xsl,
+ autotools-dev
 Homepage: http://code.google.com/p/lsyncd/
 Vcs-Git: git://git.debian.org/collab-maint/lsyncd.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/lsyncd.git
