## lsyncd 2.0.7

=== debian/changelog ===
lsyncd (2.0.7-3+deb7u1) wheezy-security; urgency=high

  * fix security issue CVE-2014-8990 that allows code execution via shell
    characters in file names and denial of service scenarios by applying
    debian/patches/fix-CVE-2014-8990-shell-escapes.patch (Closes: #767227)

 -- Jan Dittberner <jandd@debian.org>  Mon, 29 Dec 2014 11:29:15 +0100

lsyncd (2.0.7-3) unstable; urgency=low

  * fix breakage introduced when trying to fix #673387, PIDFILE was not
    defined before DAEMON_ARGS in debian/lsyncd.init

 -- Jan Dittberner <jandd@debian.org>  Sat, 19 May 2012 00:50:59 +0200

lsyncd (2.0.7-2) unstable; urgency=low

  * fix lsyncd init script stores the wrong PID in /var/run/lsyncd.pid so
    cannot stop it by adding -pidfile option to debian/lsyncd.init's
    DAEMON_ARGS (Closes: #673387)
  * debian/rules: fix FTBFS twice in a row
    - override_dh_clean instead of clean
    - remove generated configure
  * enable hardening build flags
    - add dpkg-dev (>= 1.16.1~) to Build-Depends
    - add DPKG_EXPORT_BUILDFLAGS=1 and include
      /usr/share/dpkg/buildflags.mk in debian/rules

 -- Jan Dittberner <jandd@debian.org>  Fri, 18 May 2012 12:23:25 +0200

lsyncd (2.0.7-1) unstable; urgency=low

  * New upstream version
  * refresh debian/patches/dont_install_lua_as_docs.patch
  * Bump Standards-Version to 3.9.3 (no changes)

 -- Jan Dittberner <jandd@debian.org>  Wed, 04 Apr 2012 14:17:30 +0200
