=== debian/control ===
--- 
+++ 
@@ -2,10 +2,10 @@
 Section: admin
 Priority: optional
 Maintainer: Jan Dittberner <jandd@debian.org>
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 7.0.50~), libxml2-dev, automake, liblua5.1-0-dev,
  lua5.1, pkg-config, asciidoc, xsltproc, docbook-xml, docbook-xsl,
- autotools-dev
+ autotools-dev, dpkg-dev (>= 1.16.1~)
 Homepage: http://code.google.com/p/lsyncd/
 Vcs-Git: git://git.debian.org/collab-maint/lsyncd.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/lsyncd.git
