## lsyncd 2.1.5

=== debian/changelog ===
lsyncd (2.1.5-2) unstable; urgency=high

  * fix security issue CVE-2014-8990 that allows code execution via shell
    characters in file names and denial of service scenarios by applying
    debian/patches/fix-CVE-2014-8990-shell-escapes.patch (Closes: #767227)

 -- Jan Dittberner <jandd@debian.org>  Mon, 29 Dec 2014 11:36:43 +0100

lsyncd (2.1.5-1) unstable; urgency=low

  * New upstream version (Closes: #707328).
  * refresh debian/patches/dont_install_lua_as_docs.patch
  * debian/control:
    - change Homepage to github page
    - switch to canonical Vcs-* URLs
    - bump Standards-Version to 3.9.4 (no changes)
  * debian/rules:
    - add --add-missing to automake invocation to add missing test-driver and
      remove test-driver in clean target (Closes: #713793)
  * debian/lsyncd.init:
    - don't source /lib/init/vars.sh and don't use $VERBOSE, don't use
      --make-pidfile
    - add --nicelevel to lsyncd invocation

 -- Jan Dittberner <jandd@debian.org>  Sat, 22 Jun 2013 23:14:59 +0200
