## lsyncd 2.1.6

=== debian/changelog ===
lsyncd (2.1.6-1) unstable; urgency=medium

  * New upstream release
  * Fix "attempt to call local 'path2' (a string value) with
    default.rsyncssh target" (Closes: #801761)
  * drop debian/patches/fix-CVE-2014-8990-shell-escapes.patch included
    in upstream release
  * remove debian/patches/dont_install_lua_as_docs.patch, upstream
    switched to cmake
  * remove automake and autotools-dev from Build-Depends, add cmake
  * remove autotools specific rules from debian/rules
  * Bump debian/compat and debhelper Build-Depends to 9
  * Replace obsolete Google code URL with new Github URL
  * switch debian/copyright to 1.0 format
  * Bump Standards-Version to 3.9.8 (no changes)
  * add debian/patches/out-of-tree-manpage-build.patch to support
    building the man page outside of the source tree
  * Add Depends lsb-base (>= 3.0-6) needed by init script
  * Add Depends libxml2-utils needed by asciidoc build for manpage

 -- Jan Dittberner <jandd@debian.org>  Sun, 18 Dec 2016 20:21:28 +0100
