=== debian/control ===
--- 
+++ 
@@ -2,17 +2,26 @@
 Section: admin
 Priority: optional
 Maintainer: Jan Dittberner <jandd@debian.org>
-Standards-Version: 3.9.4
-Build-Depends: debhelper (>= 7.0.50~), libxml2-dev, automake, liblua5.1-0-dev,
- lua5.1, pkg-config, asciidoc, xsltproc, docbook-xml, docbook-xsl,
- autotools-dev, dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.8
+Build-Depends: asciidoc,
+               cmake,
+               debhelper (>= 9),
+               docbook-xml,
+               docbook-xsl,
+               dpkg-dev (>= 1.16.1~),
+               liblua5.1-0-dev,
+               libxml2-dev,
+               libxml2-utils,
+               lua5.1,
+               pkg-config,
+               xsltproc
 Homepage: https://github.com/axkibe/lsyncd
 Vcs-Git: git://anonscm.debian.org/collab-maint/lsyncd.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/lsyncd.git
 
 Package: lsyncd
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, rsync, lua5.1
+Depends: lsb-base (>= 3.0-6), lua5.1, rsync, ${misc:Depends}, ${shlibs:Depends}
 Description: daemon to synchronize local directories using rsync
  Lsyncd (Live syncing mirror daemon) uses rsync to synchronize local
  directories with a remote machine running rsyncd. Lsyncd watches
