=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

override_dh_auto_configure:
	dh_auto_configure $@

override_dh_auto_test:
# there is no real test suite only a test target in upstream's Makefile

override_dh_clean:
	rm -f test-driver
	dh_clean

%:
	dh $@
