=== debian/changelog ===
lsyncd (2.2.3-1build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 22 May 2025 06:57:38 +0200

lsyncd (2.2.3-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/control: Set Vcs-* to salsa.debian.org

  [ Jan Dittberner ]
  * New upstream version (Closes: #862747)
  * Refresh debian/patches/out-of-tree-manpage-build.patch
  * Update lua dependencies to lua 5.3
  * Fix paths in debian/lsyncd.docs
  * Add DEB_BUILD_MAINT_OPTIONS = hardening=+all to debian/rules to
    improve hardening
  * debian/control: bump Standards-Version to 4.3.0 (no changes)
  * Update debian/copyright
  * debian/control: Update to debhelper >= 10, use compat level 10 in
    debian/compat

 -- Jan Dittberner <jandd@debian.org>  Mon, 31 Dec 2018 13:25:54 +0100
