=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,10 @@
 #!/usr/bin/make -f
 
+DEB_BUILD_MAINT_OPTIONS = hardening=+all
 DPKG_EXPORT_BUILDFLAGS = 1
 include /usr/share/dpkg/buildflags.mk
+# Uncomment this to turn on verbose mode.
+#export DH_VERBOSE=1
 
 override_dh_auto_configure:
 	dh_auto_configure $@
