=== debian/watch ===
version=3
https://github.com/axkibe/lsyncd/releases ^/axkibe/lsyncd/archive/release-([\d.]+)\.tar\.gz$
